
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35806.99
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BasicChat", "BasicChat\BasicChat.csproj", "{50E8A4D1-5460-4EFC-8008-3E0C613F05B8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BasicVectorDB", "BasicVectorDB\BasicVectorDB.csproj", "{65D46D36-F488-400A-820D-5E9888C6965E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FunctionInvocation", "FunctionInvocation\FunctionInvocation.csproj", "{5FA0AE03-C45A-4FA1-8C2A-3BCFB62E4D22}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VectorData", "VectorData\VectorData.csproj", "{EEB31CBC-4FBD-480D-8B50-91D32DC43C93}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FullChat", "FullChat\FullChat.csproj", "{1F64CC3C-0C22-4D3E-96A0-57CB5202CDF7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "01", "01", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "02", "02", "{41403084-FDC2-48E0-8ACB-46C51FEC953E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "03", "03", "{F7D822B6-5771-46BC-84F4-9115ACE8C82F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "04", "04", "{E7AEF5B7-F016-493C-A2E4-BE663E8117EE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "05", "05", "{800EF0AE-48D8-4A6F-93E5-2AF1E5529617}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{50E8A4D1-5460-4EFC-8008-3E0C613F05B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50E8A4D1-5460-4EFC-8008-3E0C613F05B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50E8A4D1-5460-4EFC-8008-3E0C613F05B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50E8A4D1-5460-4EFC-8008-3E0C613F05B8}.Release|Any CPU.Build.0 = Release|Any CPU
		{65D46D36-F488-400A-820D-5E9888C6965E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65D46D36-F488-400A-820D-5E9888C6965E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65D46D36-F488-400A-820D-5E9888C6965E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65D46D36-F488-400A-820D-5E9888C6965E}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FA0AE03-C45A-4FA1-8C2A-3BCFB62E4D22}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FA0AE03-C45A-4FA1-8C2A-3BCFB62E4D22}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FA0AE03-C45A-4FA1-8C2A-3BCFB62E4D22}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FA0AE03-C45A-4FA1-8C2A-3BCFB62E4D22}.Release|Any CPU.Build.0 = Release|Any CPU
		{EEB31CBC-4FBD-480D-8B50-91D32DC43C93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EEB31CBC-4FBD-480D-8B50-91D32DC43C93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EEB31CBC-4FBD-480D-8B50-91D32DC43C93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EEB31CBC-4FBD-480D-8B50-91D32DC43C93}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F64CC3C-0C22-4D3E-96A0-57CB5202CDF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F64CC3C-0C22-4D3E-96A0-57CB5202CDF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F64CC3C-0C22-4D3E-96A0-57CB5202CDF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F64CC3C-0C22-4D3E-96A0-57CB5202CDF7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{50E8A4D1-5460-4EFC-8008-3E0C613F05B8} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{65D46D36-F488-400A-820D-5E9888C6965E} = {41403084-FDC2-48E0-8ACB-46C51FEC953E}
		{5FA0AE03-C45A-4FA1-8C2A-3BCFB62E4D22} = {E7AEF5B7-F016-493C-A2E4-BE663E8117EE}
		{EEB31CBC-4FBD-480D-8B50-91D32DC43C93} = {F7D822B6-5771-46BC-84F4-9115ACE8C82F}
		{1F64CC3C-0C22-4D3E-96A0-57CB5202CDF7} = {800EF0AE-48D8-4A6F-93E5-2AF1E5529617}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {57B34717-E78B-42EF-B1CB-D02B9E48FE54}
	EndGlobalSection
EndGlobal
